<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/16/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 17 Sep 2011 03:14:52 GMT</pubDate>
		<lastBuildDate>Sat, 17 Sep 2011 03:15:53 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/16/2011; 11:15:53 PM</microblog:localTime>
		<item>
			<description>Signs of life at TechCrunch after all. :-)</description>
			<link>http://blork.ly/nbFSxP</link>
			<pubDate>Sat, 17 Sep 2011 03:14:50 GMT</pubDate>
			<guid>http://blork.ly/nbFSxP?id=4538</guid>
			<microblog:linkFull>http://techcrunch.com/2011/09/16/back-to-our-regularly-scheduled-program-posterous-raises-5-million/</microblog:linkFull>
			</item>
		<item>
			<description>I just tuned into The Final Cut Pro X Backlash.</description>
			<link>http://blork.ly/nSCmt2</link>
			<pubDate>Sat, 17 Sep 2011 00:26:02 GMT</pubDate>
			<guid>http://blork.ly/nSCmt2?id=4537</guid>
			<microblog:linkFull>http://daringfireball.net/2011/06/final_cut_pro_x_backlash</microblog:linkFull>
			</item>
		<item>
			<description>If you&apos;re one of the (many) people TechCrunch trashed, now might be the moment of the timeless Chinese proverb.</description>
			<link>http://blork.ly/r6Khia</link>
			<pubDate>Fri, 16 Sep 2011 22:37:11 GMT</pubDate>
			<guid>http://blork.ly/r6Khia?id=4536</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/03/28/justSittinByTheRiver.html</microblog:linkFull>
			</item>
		<item>
			<description>Paul Carr leaves TechCrunch. Can MG Siegler be far behind?</description>
			<link>http://blork.ly/pirJmb</link>
			<pubDate>Fri, 16 Sep 2011 22:22:40 GMT</pubDate>
			<guid>http://blork.ly/pirJmb?id=4535</guid>
			<microblog:linkFull>http://techcrunch.com/2011/09/16/last-post/</microblog:linkFull>
			<microblog:readCount>0</microblog:readCount>
			</item>
		<item>
			<description>Seems the new patent law will create a new Myrrhvold-like parasite who preys on nerds who actually invent shit.</description>
			<link>http://blork.ly/pcSQjM</link>
			<pubDate>Fri, 16 Sep 2011 22:03:13 GMT</pubDate>
			<guid>http://blork.ly/pcSQjM?id=4534</guid>
			<microblog:linkFull>http://www.whitehouse.gov/photos-and-video/video/2011/09/16/president-obama-signs-america-invents-act</microblog:linkFull>
			</item>
		<item>
			<description>Javascript for Bootstrap, from Twitter.</description>
			<link>http://blork.ly/qFI604</link>
			<pubDate>Fri, 16 Sep 2011 21:41:57 GMT</pubDate>
			<guid>http://blork.ly/qFI604?id=4533</guid>
			<microblog:linkFull>http://twitter.github.com/bootstrap/javascript.html</microblog:linkFull>
			</item>
		<item>
			<description>Supreme Court halts Texas execution</description>
			<link>http://blork.ly/qWypLe</link>
			<pubDate>Fri, 16 Sep 2011 20:52:23 GMT</pubDate>
			<guid>http://blork.ly/qWypLe?id=4532</guid>
			<microblog:linkFull>http://www.latimes.com/news/nationworld/nation/la-na-texas-death-20110916,0,3367730.story</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Picture of the new Apple Store in Grand Central. (Hidden in a huge black box of course.)</description>
			<link>http://blork.ly/nsgRxH</link>
			<pubDate>Fri, 16 Sep 2011 19:32:31 GMT</pubDate>
			<guid>http://blork.ly/nsgRxH?id=4531</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/16/appleInGrandCentral.html</microblog:linkFull>
			</item>
		<item>
			<description>Ford Owner Bashes Bailed Out Auto Companies in Ad.</description>
			<link>http://blork.ly/n65hK5</link>
			<pubDate>Fri, 16 Sep 2011 15:55:04 GMT</pubDate>
			<guid>http://blork.ly/n65hK5?id=4530</guid>
			<microblog:linkFull>http://adage.com/article/adages/ford-owner-bashes-bailed-auto-companies-ad/229837/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: The web presence for ideas.</description>
			<link>http://blork.ly/ov9Lac</link>
			<pubDate>Fri, 16 Sep 2011 15:31:17 GMT</pubDate>
			<guid>http://blork.ly/ov9Lac?id=4529</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/16/theWebPresenceForIdeas.html</microblog:linkFull>
			<microblog:readCount>4</microblog:readCount>
			</item>
		<item>
			<description>Twitter Shakes Things Up Again: Fred Wilson, Bijan Sabet Leaving Board</description>
			<link>http://blork.ly/oS7Ijw</link>
			<pubDate>Fri, 16 Sep 2011 15:13:50 GMT</pubDate>
			<guid>http://blork.ly/oS7Ijw?id=4528</guid>
			<microblog:linkFull>http://allthingsd.com/20110916/twitter-shakes-things-up-again-fred-wilson-bijan-sabet-leaving-board/</microblog:linkFull>
			</item>
		<item>
			<description>&quot;As a former user of the nearly abandoned Google Buzz&quot;</description>
			<link>http://blork.ly/neQEaq</link>
			<pubDate>Fri, 16 Sep 2011 14:49:03 GMT</pubDate>
			<guid>http://blork.ly/neQEaq?id=4527</guid>
			<microblog:linkFull>https://plus.google.com/u/0/106111525210135730451/posts/T182GbDEjUw#106111525210135730451/posts/T182GbDEjUw</microblog:linkFull>
			</item>
		<item>
			<description>&quot;Why not put your ideas in *your* space and post a link to them in Google&apos;s.&quot;</description>
			<link>http://blork.ly/pKohrA</link>
			<pubDate>Fri, 16 Sep 2011 14:47:04 GMT</pubDate>
			<guid>http://blork.ly/pKohrA?id=4526</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/16/corporateBloggingSilos.html</microblog:linkFull>
			<microblog:readCount>4</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Corporate blogging silos.</description>
			<link>http://blork.ly/pKohrA</link>
			<pubDate>Fri, 16 Sep 2011 14:29:31 GMT</pubDate>
			<guid>http://blork.ly/pKohrA?id=4525</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/16/corporateBloggingSilos.html</microblog:linkFull>
			<microblog:readCount>4</microblog:readCount>
			</item>
		<item>
			<description>Two separate but related Repub efforts are increasing the odds that the govt will shut down at the end of Sept.</description>
			<link>http://blork.ly/ozcZuK</link>
			<pubDate>Fri, 16 Sep 2011 13:25:24 GMT</pubDate>
			<guid>http://blork.ly/ozcZuK?id=4524</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2011/09/shutdown-chances-increase-over-disaster-relief-program-cut-disputes.php</microblog:linkFull>
			</item>
		<item>
			<description>Pennsylvania Electoral College Plan Could Backfire on G.O.P.</description>
			<link>http://blork.ly/qtqaj0</link>
			<pubDate>Fri, 16 Sep 2011 04:43:16 GMT</pubDate>
			<guid>http://blork.ly/qtqaj0?id=4523</guid>
			<microblog:linkFull>http://fivethirtyeight.blogs.nytimes.com/2011/09/15/pennsylvania-electoral-college-plan-could-backfire-on-g-o-p/</microblog:linkFull>
			<microblog:readCount>4</microblog:readCount>
			</item>
		</channel>
	</rss>
